Package wx :: Module grid :: Class GridCellFloatRenderer

[frames | no frames]

## Type GridCellFloatRenderer

        object --+
                 |
    GridCellWorker --+
                     |
      GridCellRenderer --+
                         |
    GridCellStringRenderer --+
                             |
                            GridCellFloatRenderer

Proxy of C++ GridCellFloatRenderer class

Method Summary
GridCellFloatRenderer | `__init__(self, width, precision)`
int | `GetPrecision(self)`
int | `GetWidth(self)`
| `SetPrecision(self, precision)`
| `SetWidth(self, width)`

Property Summary
| `Precision`: See `GetPrecision` and `SetPrecision`
| `thisown`: The membership flag
| `Width`: See `GetWidth` and `SetWidth`

Property Details

### Precision

See `GetPrecision` and `SetPrecision`

  Get Method:
    `GetPrecision`(self)
  Set Method:
    `SetPrecision`(self, precision)

### thisown

The membership flag

  Get Method:
    unknown--1218758588(...)
  Set Method:
    unknown--1218758532(...)

### Width

See `GetWidth` and `SetWidth`

  Get Method:
    `GetWidth`(self)
  Set Method:
    `SetWidth`(self, width)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:16 2007 | http://epydoc.sf.net